Systeemvereisten Beats Pill+ -app voor iOS-apparaten

  1.  

    De Beats Pill+-app werkt op de volgende iOS-apparaten:

    • iPhone 5s of nieuwer
    • iPad Air of nieuwer
    • iPad mini 2 of nieuwer
Beats Pill+ app system requirements for iOS devices

Was dit nuttig?

JA NEE